@charset "utf-8";html, body, em, a, img, ul, li, ol, form, button, input, textarea, dl, dt, dd, iframe {
    margin: 0;
    padding: 0;
}

a {
    cursor: pointer;
    color: #666;
    text-decoration: none;
    outline: 0 none;
}

ol, ul {
    list-style: none;
}

em {
    font-style: normal;
}

img {
    border: 0;
    vertical-align: middle;
}

#main {
    font-size: 14px !important;
}

#header {
    background-image: url(../images/nav_bg.jpg);
    height: 105px;
    width: 100%;
}

#header .h_cont {
    width: 1330px;
    margin: 0 auto;
    height: 80px;
}

#header .h_cont .logo {
    float: left;
    margin-left: 0px;
    margin-top: 11px;
}

#header .h_cont .nav {
    margin-left: 10px;
}

#header .h_cont .nav ul li {
    float: left;
    margin-top: 33px;
    height: 40px;
    width: auto;
    margin-left: 25px;
    display: block;
    line-height: 40px;
    text-align: right;
}

#header .h_cont .nav ul li img {
    margin: -5px 5px 0 0;
}

#header .h_cont .nav ul li a {
    font: 14px "微软雅黑";
    color: #666;
    line-height: 32px
}

#header .h_cont .nav ul li a:hover {
    color: #ed5d5d;
    text-decoration: underline;
}

#main {
    width: 1300px;
    margin: 20px auto;
    height: auto;
    clear: both;
}

h1 {
    font-size: 30px !important;
    font-weight: bolder !important;
    display: block;
    padding: 12px auto 24px auto;
    border-bottom: 1px solid #CCC;
}

p, .content {
    line-height: 300%;
    font-size: 16px;
}

#footer {
    border-top: 2px solid #DDD;
    width: 1300px;
    margin: 0 auto;
    text-align: center;
    clear: both;
    padding: 30px 0 50px 0;
}

.hidden {
    display: none
}
